Xin soft Butler for Treo 680

thinhqmc

Em Xin Rút Kinh Nghiệm !
GẮN KẾT
GÂY DỰNG
13 Tháng bảy 2007 lúc 09:07
#2
Chào Bạn !
Không biết là Bạn đã sữ dụng bản Butler nào chứ Mình đang sử dụng Butler 4.09 hoặc 4.13 đều hoàn toàn sử dụng được trên Treo 680, chạy rất ổn định và không hề bị báo lỗi không tương thích như bạn mô tả. Ngay cả trong bản cooked Rom của TreoLove mình cũng thấy Anh TreoLove đưa vào Rom luôn (và mình đã từng sử dụng bản Rom này cũng thấy bình thường).
Bạn thử cài lại một trong hai bản này xem sao nhé.
Chúc thành công và chúc vui.
 

ttavn

GÂY DỰNG
NHẬP HỘI
17 Tháng bảy 2007 lúc 23:00
#3
Chào Bạn !
Không biết là Bạn đã sữ dụng bản Butler nào chứ Mình đang sử dụng Butler 4.09 hoặc 4.13 đều hoàn toàn sử dụng được trên Treo 680, chạy rất ổn định và không hề bị báo lỗi không tương thích như bạn mô tả. Ngay cả trong bản cooked Rom của TreoLove mình cũng thấy Anh TreoLove đưa vào Rom luôn (và mình đã từng sử dụng bản Rom này cũng thấy bình thường).
Bạn thử cài lại một trong hai bản này xem sao nhé.
Chúc thành công và chúc vui.
Bạn ơi gửi cho mình bản 4.09 với , thanks trước nhé, my email : intimex_vietnam@hn.vnn.vn
 

Bài viết cần bạn xem thêm

Thưa MOD
Em có mở đấu giá ở đây:
https://www.handheld.com.vn/threads...0gb-kt-22h22-14-11.505564/page-4#post-3742415
bác @cccp1784 có thắng ms2 nhưng từ chối nhận hàng. Nhờ mod [USER ...
Lazada Vietnam Master card on Monday